libzypp 17.37.10

zypp::pool::ByPoolItem Struct Reference

Pool internal filter skiping invalid/unwanted PoolItems. More...

`#include <zypp/pool/PoolTraits.h>`

## Public Member Functions
bool | operator() (const PoolItem &pi) const

## Detailed Description

Pool internal filter skiping invalid/unwanted PoolItems.

Definition at line 40 of file PoolTraits.h.

## Member Function Documentation

## ◆ operator()()

bool zypp::pool::ByPoolItem::operator() | ( | const PoolItem & | pi | ) | const
| inline

Definition at line 42 of file PoolTraits.h.

The documentation for this struct was generated from the following file:

- zypp/pool/PoolTraits.h